CentOS Update Set

Critical Nessus Plugin ID 44340

Synopsis

The remote CentOS operating system is out-of-date.

Description

The remote host is running a release of CentOS that is not at the latest Update Set. Since updating CentOS brings a host up to the most recent Update Set, this means that it has not been updated recently, and is likely to be affected by multiple vulnerabilities.

Solution

Apply the latest Update Set.

See Also

http://www.nessus.org/u?f8415728

Plugin Details

Severity: Critical

ID: 44340

File Name: centos_update_level.nasl

Version: Revision: 1.20

Type: local

Agent: unix

Published: 2010/01/29

Updated: 2017/05/08

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:centos:centos